/*=======================================================================*\
	STYLES FOR ST LOUIS CARDINALS: _MLBCARDINALS
\*=======================================================================*/
html {
	background-color: #c41e3a;
	background-image:url('https://s3.amazonaws.com/sst-static/img/tenants/mlb/cardinals/SST-BG-Tile-STL.png');	
	background-repeat: repeat-x;
	background-position:left top;
	background-attachment: fixed;
}

div.footer {
	background-color:#c41e3a;
}
div.footer p {
	color:#ffffff;
}
div.footer_space {
	background-color:#c41e3a;
}